MODULE par_tlm
   !!======================================================================
   !!                    ***  MODULE  par_tlm  ***
   !! Tangent Model Accuracy:  parameters defined in memory 
   !!=====================================================================
   !!
   !! ** Purpose :   Define in memory Tangent Model accuracy parameters
   !!
   !! History :
   !!   9.0  !  07-07  (F. Vigilant)  Original code
   !!----------------------------------------------------------------------

   !! * Modules used
   USE par_oce, ONLY:       &  !: ocean parameters
     & wp

   IMPLICIT NONE
   PRIVATE

   INTEGER , PUBLIC ::      & !!: namtst_tlm tangent test parameters
      cur_loop = 1             !: = 1... nmax_loop (=1 means perform only direct 
                               !                       integration)
     
   REAL(wp), PUBLIC ::      & !!: namtst_tlm tangent test parameters
      h_ratio=  1.0_wp         !: ratio applied to the perturbation dX0

END MODULE par_tlm
